<xml> </xml>

db4o |

# Query.SortBy Method

Sort the resulting ObjectSet by the given comparator.

Query SortBy(
QueryComparator comparator
);

#### Parameters

comparator
  The comparator to apply.

#### Return Value

this com.db4o.query.Query object to allow the chaining of method calls.

#### Remarks

Sort the resulting ObjectSet by the given comparator.

#### See Also

Query Interface | com.db4o.query Namespace